<?xml version="1.0" encoding="US-ASCII"?>
<!--XBRL Document Created with Wdesk from Workiva, formerly WebFilings-->
<!-- -->
<xsd:schema attributeFormDefault="unqualified" elementFormDefault="qualified" targetNamespace="http://www.interpublic.com/20141231" xmlns:ipg="http://www.interpublic.com/20141231" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:num="http://www.xbrl.org/dtr/type/numeric" xmlns:us-types="http://fasb.org/us-types/2014-01-31" xmlns:xbrldt="http://xbrl.org/2005/xbrldt" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <xsd:import namespace="http://fasb.org/us-gaap/2014-01-31" schemaLocation="http://xbrl.fasb.org/us-gaap/2014/elts/us-gaap-2014-01-31.xsd" />
  <xsd:import namespace="http://fasb.org/us-roles/2014-01-31" schemaLocation="http://xbrl.fasb.org/us-gaap/2014/elts/us-roles-2014-01-31.xsd" />
  <xsd:import namespace="http://fasb.org/us-types/2014-01-31" schemaLocation="http://xbrl.fasb.org/us-gaap/2014/elts/us-types-2014-01-31.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2003/instance" schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2003/linkbase" schemaLocation="http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2009/arcrole/fact-explanatoryFact" schemaLocation="http://www.xbrl.org/lrr/arcrole/factExplanatory-2009-12-16.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2009/role/negated" schemaLocation="http://www.xbrl.org/lrr/role/negated-2009-12-16.xsd" />
  <xsd:import namespace="http://www.xbrl.org/2009/role/net" schemaLocation="http://www.xbrl.org/lrr/role/net-2009-12-16.xsd" />
  <xsd:import namespace="http://www.xbrl.org/dtr/type/non-numeric" schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd" />
  <xsd:import namespace="http://www.xbrl.org/dtr/type/numeric" schemaLocation="http://www.xbrl.org/dtr/type/numeric-2009-12-16.xsd" />
  <xsd:import namespace="http://xbrl.org/2005/xbrldt" schemaLocation="http://www.xbrl.org/2005/xbrldt-2005.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/country/2013-01-31" schemaLocation="http://xbrl.sec.gov/country/2013/country-2013-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/currency/2014-01-31" schemaLocation="http://xbrl.sec.gov/currency/2014/currency-2014-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/dei/2014-01-31" schemaLocation="http://xbrl.sec.gov/dei/2014/dei-2014-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/exch/2014-01-31" schemaLocation="http://xbrl.sec.gov/exch/2014/exch-2014-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/invest/2013-01-31" schemaLocation="http://xbrl.sec.gov/invest/2013/invest-2013-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/naics/2011-01-31" schemaLocation="http://xbrl.sec.gov/naics/2011/naics-2011-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/sic/2011-01-31" schemaLocation="http://xbrl.sec.gov/sic/2011/sic-2011-01-31.xsd" />
  <xsd:import namespace="http://xbrl.sec.gov/stpr/2011-01-31" schemaLocation="http://xbrl.sec.gov/stpr/2011/stpr-2011-01-31.xsd" />
  <xsd:annotation>
    <xsd:appinfo>
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="ipg-20141231_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="ipg-20141231_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="ipg-20141231_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="ipg-20141231_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:type="simple" />
      <link:roleType id="AccruedLiabilitiesDetails" roleURI="http://www.interpublic.com/role/AccruedLiabilitiesDetails">
        <link:definition>2408404 - Disclosure - Accrued Liabilities (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="AccumulatedOtherComprehensiveLossNetOfTaxChangesInAociDetails" roleURI="http://www.interpublic.com/role/AccumulatedOtherComprehensiveLossNetOfTaxChangesInAociDetails">
        <link:definition>2413402 - Disclosure - Accumulated Other Comprehensive Loss, net of tax Changes in AOCI (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="AccumulatedOtherComprehensiveLossNetOfTaxNotes" roleURI="http://www.interpublic.com/role/AccumulatedOtherComprehensiveLossNetOfTaxNotes">
        <link:definition>2113100 - Disclosure - Accumulated Other Comprehensive Loss, net of tax (Notes)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="AccumulatedOtherComprehensiveLossNetOfTaxReclassificationsFromAociNetOfTaxDetails" roleURI="http://www.interpublic.com/role/AccumulatedOtherComprehensiveLossNetOfTaxReclassificationsFromAociNetOfTaxDetails">
        <link:definition>2413403 - Disclosure - Accumulated Other Comprehensive Loss, net of tax Reclassifications from AOCI, net of tax (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="AccumulatedOtherComprehensiveLossNetOfTaxTables" roleURI="http://www.interpublic.com/role/AccumulatedOtherComprehensiveLossNetOfTaxTables">
        <link:definition>2313301 - Disclosure - Accumulated Other Comprehensive Loss, net of tax (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="AcquisitionsCashPaidForAcquisitionsDetails" roleURI="http://www.interpublic.com/role/AcquisitionsCashPaidForAcquisitionsDetails">
        <link:definition>2406404 - Disclosure - Acquisitions Cash Paid for Acquisitions (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="AcquisitionsNarrativeDetails" roleURI="http://www.interpublic.com/role/AcquisitionsNarrativeDetails">
        <link:definition>2406402 - Disclosure - Acquisitions Narrative (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="AcquisitionsNotes" roleURI="http://www.interpublic.com/role/AcquisitionsNotes">
        <link:definition>2106100 - Disclosure - Acquisitions (Notes)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="AcquisitionsTables" roleURI="http://www.interpublic.com/role/AcquisitionsTables">
        <link:definition>2306301 - Disclosure - Acquisitions (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="AntidilutiveSharesDetails" roleURI="http://www.interpublic.com/role/AntidilutiveSharesDetails">
        <link:definition>2409403 - Disclosure - Antidilutive Shares (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CommitmentsAndContingenciesNetRentExpenseDetails" roleURI="http://www.interpublic.com/role/CommitmentsAndContingenciesNetRentExpenseDetails">
        <link:definition>2418402 - Disclosure - Commitments and Contingencies Net Rent Expense (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CommitmentsAndContingenciesNotes" roleURI="http://www.interpublic.com/role/CommitmentsAndContingenciesNotes">
        <link:definition>2118100 - Disclosure - Commitments and Contingencies (Notes)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="CommitmentsAndContingenciesTables" roleURI="http://www.interpublic.com/role/CommitmentsAndContingenciesTables">
        <link:definition>2318301 - Disclosure - Commitments and Contingencies (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ComponentsOfDeferredTaxAssetsDetails" roleURI="http://www.interpublic.com/role/ComponentsOfDeferredTaxAssetsDetails">
        <link:definition>2411405 - Disclosure - Components of Deferred Tax Assets (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ComponentsOfIncomeBeforeIncomeTaxesDetails" roleURI="http://www.interpublic.com/role/ComponentsOfIncomeBeforeIncomeTaxesDetails">
        <link:definition>2411402 - Disclosure - Components of Income Before Income Taxes (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ConsolidatedBalanceSheets" roleURI="http://www.interpublic.com/role/ConsolidatedBalanceSheets">
        <link:definition>1003000 - Statement - Consolidated Balance Sheets</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ConsolidatedStatementsOfCashFlows" roleURI="http://www.interpublic.com/role/ConsolidatedStatementsOfCashFlows">
        <link:definition>1004000 - Statement - Consolidated Statements of Cash Flows</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ConsolidatedStatementsOfComprehensiveIncome" roleURI="http://www.interpublic.com/role/ConsolidatedStatementsOfComprehensiveIncome">
        <link:definition>1002000 - Statement - Consolidated Statements of Comprehensive Income</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ConsolidatedStatementsOfOperations" roleURI="http://www.interpublic.com/role/ConsolidatedStatementsOfOperations">
        <link:definition>1001000 - Statement - Consolidated Statements of Operations</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ConsolidatedStatementsOfStockholdersEquity" roleURI="http://www.interpublic.com/role/ConsolidatedStatementsOfStockholdersEquity">
        <link:definition>1005000 - Statement - Consolidated Statements of Stockholders' Equity</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ContingentAcquisitionObligationsDetails" roleURI="http://www.interpublic.com/role/ContingentAcquisitionObligationsDetails">
        <link:definition>2418405 - Disclosure - Contingent Acquisition Obligations (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DebtAndCreditAgreementsAnnualMaturitiesDetails" roleURI="http://www.interpublic.com/role/DebtAndCreditAgreementsAnnualMaturitiesDetails">
        <link:definition>2404406 - Disclosure - Debt and Credit Agreements Annual Maturities (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DebtAndCreditAgreementsConvertibleNotesDetails" roleURI="http://www.interpublic.com/role/DebtAndCreditAgreementsConvertibleNotesDetails">
        <link:definition>2404405 - Disclosure - Debt and Credit Agreements Convertible Notes (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DebtAndCreditAgreementsCreditFacilityDetails" roleURI="http://www.interpublic.com/role/DebtAndCreditAgreementsCreditFacilityDetails">
        <link:definition>2404407 - Disclosure - Debt and Credit Agreements Credit Facility (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DebtAndCreditAgreementsExtinguishmentOfDebtDetails" roleURI="http://www.interpublic.com/role/DebtAndCreditAgreementsExtinguishmentOfDebtDetails">
        <link:definition>2404404 - Disclosure - Debt and Credit Agreements Extinguishment of Debt (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DebtAndCreditAgreementsLongTermDebtDetails" roleURI="http://www.interpublic.com/role/DebtAndCreditAgreementsLongTermDebtDetails">
        <link:definition>2404402 - Disclosure - Debt and Credit Agreements Long term debt (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DebtAndCreditAgreementsNarrativeDetails" roleURI="http://www.interpublic.com/role/DebtAndCreditAgreementsNarrativeDetails">
        <link:definition>2404403 - Disclosure - Debt and Credit Agreements Narrative (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DebtAndCreditAgreementsNotes" roleURI="http://www.interpublic.com/role/DebtAndCreditAgreementsNotes">
        <link:definition>2104100 - Disclosure - Debt and Credit Agreements (Notes)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DebtAndCreditAgreementsTables" roleURI="http://www.interpublic.com/role/DebtAndCreditAgreementsTables">
        <link:definition>2304301 - Disclosure - Debt and Credit Agreements (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="DocumentAndEntityInformationDocument" roleURI="http://www.interpublic.com/role/DocumentAndEntityInformationDocument">
        <link:definition>0001000 - Document - Document and Entity Information Document</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EarningsPerShareBasicAndDilutedDetails" roleURI="http://www.interpublic.com/role/EarningsPerShareBasicAndDilutedDetails">
        <link:definition>2409402 - Disclosure - Earnings Per Share Basic and Diluted (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EarningsPerShareNotes" roleURI="http://www.interpublic.com/role/EarningsPerShareNotes">
        <link:definition>2109100 - Disclosure - Earnings Per Share (Notes)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EarningsPerShareTables" roleURI="http://www.interpublic.com/role/EarningsPerShareTables">
        <link:definition>2309301 - Disclosure - Earnings Per Share (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EmployeeBenefitsAllocationOfPlanAssetsDetails" roleURI="http://www.interpublic.com/role/EmployeeBenefitsAllocationOfPlanAssetsDetails">
        <link:definition>2416406 - Disclosure - Employee Benefits Allocation of Plan Assets (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EmployeeBenefitsDetails" roleURI="http://www.interpublic.com/role/EmployeeBenefitsDetails">
        <link:definition>2416402 - Disclosure - Employee Benefits (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="EmployeeBenefitsNotes" roleURI="http://www.interpublic.com/role/EmployeeBenefitsNotes">
        <link:definition>2116100 - Disclosure - Employee Benefits (Notes)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FairValueMeasurementsNotes" roleURI="http://www.interpublic.com/role/FairValueMeasurementsNotes">
        <link:definition>2115100 - Disclosure - Fair Value Measurements (Notes)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FairValueMeasurementsTables" roleURI="http://www.interpublic.com/role/FairValueMeasurementsTables">
        <link:definition>2315301 - Disclosure - Fair Value Measurements (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FairValueOfPensionPlanAssetsDetails" roleURI="http://www.interpublic.com/role/FairValueOfPensionPlanAssetsDetails">
        <link:definition>2416405 - Disclosure - Fair Value of Pension Plan Assets (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FairValueOnNonrecurringBasisDetails" roleURI="http://www.interpublic.com/role/FairValueOnNonrecurringBasisDetails">
        <link:definition>2415404 - Disclosure - Fair Value on a Nonrecurring Basis (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FairValueOnRecurringBasisDetails" roleURI="http://www.interpublic.com/role/FairValueOnRecurringBasisDetails">
        <link:definition>2415402 - Disclosure - Fair Value on a Recurring Basis (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FairValueUnobservableInputsDetails" roleURI="http://www.interpublic.com/role/FairValueUnobservableInputsDetails">
        <link:definition>2415403 - Disclosure - Fair Value Unobservable Inputs (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="FutureMinimumLeasePaymentsDetails" roleURI="http://www.interpublic.com/role/FutureMinimumLeasePaymentsDetails">
        <link:definition>2418403 - Disclosure - Future minimum lease payments (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="GoodwillDetails" roleURI="http://www.interpublic.com/role/GoodwillDetails">
        <link:definition>2410402 - Disclosure - Goodwill (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="GuaranteesDetails" roleURI="http://www.interpublic.com/role/GuaranteesDetails">
        <link:definition>2418404 - Disclosure - Guarantees (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="IncentiveCompensationPlansEmployeeStockPurchasePlansDetails" roleURI="http://www.interpublic.com/role/IncentiveCompensationPlansEmployeeStockPurchasePlansDetails">
        <link:definition>2414408 - Disclosure - Incentive Compensation Plans Employee Stock Purchase Plans (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="IncentiveCompensationPlansNotes" roleURI="http://www.interpublic.com/role/IncentiveCompensationPlansNotes">
        <link:definition>2114100 - Disclosure - Incentive Compensation Plans (Notes)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="IncentiveCompensationPlansStockOptionActivityDetails" roleURI="http://www.interpublic.com/role/IncentiveCompensationPlansStockOptionActivityDetails">
        <link:definition>2414404 - Disclosure - Incentive Compensation Plans Stock Option Activity (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="IncentiveCompensationPlansTables" roleURI="http://www.interpublic.com/role/IncentiveCompensationPlansTables">
        <link:definition>2314301 - Disclosure - Incentive Compensation Plans (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="IncomeTaxesChangeInValuationAllowancesDetails" roleURI="http://www.interpublic.com/role/IncomeTaxesChangeInValuationAllowancesDetails">
        <link:definition>2411406 - Disclosure - Income Taxes Change in Valuation Allowances (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="IncomeTaxesTables" roleURI="http://www.interpublic.com/role/IncomeTaxesTables">
        <link:definition>2311301 - Disclosure - Income Taxes (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="IntangibleAssets" roleURI="http://www.interpublic.com/role/IntangibleAssets">
        <link:definition>2110100 - Disclosure - Intangible Assets</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="IntangibleAssetsTables" roleURI="http://www.interpublic.com/role/IntangibleAssetsTables">
        <link:definition>2310301 - Disclosure - Intangible Assets (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="NetPeriodicCostDetails" roleURI="http://www.interpublic.com/role/NetPeriodicCostDetails">
        <link:definition>2416404 - Disclosure - Net Periodic Cost (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="NonVestedAwardActivityDetails" roleURI="http://www.interpublic.com/role/NonVestedAwardActivityDetails">
        <link:definition>2414407 - Disclosure - Non-vested Award Activity (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="Notes" roleURI="http://www.interpublic.com/role/Notes">
        <link:definition>2111100 - Disclosure - (Notes)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="OperationsDetails" roleURI="http://www.interpublic.com/role/OperationsDetails">
        <link:definition>2417402 - Disclosure - Operations (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="OtherExpenseIncomeNetDetails" roleURI="http://www.interpublic.com/role/OtherExpenseIncomeNetDetails">
        <link:definition>2408405 - Disclosure - Other (Expense) Income, Net (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="OtherIntangibleAssetsDetails" roleURI="http://www.interpublic.com/role/OtherIntangibleAssetsDetails">
        <link:definition>2410403 - Disclosure - Other Intangible Assets (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="Parenthetical" roleURI="http://www.interpublic.com/role/Parenthetical">
        <link:definition>1003501 - Statement - (Parenthetical)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="PensionAndPostretirementBenefitObligationDetails" roleURI="http://www.interpublic.com/role/PensionAndPostretirementBenefitObligationDetails">
        <link:definition>2416403 - Disclosure - Pension and Postretirement Benefit Obligation (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="PensionCashFlowsDetails" roleURI="http://www.interpublic.com/role/PensionCashFlowsDetails">
        <link:definition>2416407 - Disclosure - Pension Cash Flows (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="PlanInformationDetails" roleURI="http://www.interpublic.com/role/PlanInformationDetails">
        <link:definition>2414402 - Disclosure - Plan Information (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ProvisionForIncomeTaxesDetails" roleURI="http://www.interpublic.com/role/ProvisionForIncomeTaxesDetails">
        <link:definition>2411403 - Disclosure - Provision for Income Taxes (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RecentAccountingStandardsNotes" roleURI="http://www.interpublic.com/role/RecentAccountingStandardsNotes">
        <link:definition>2119100 - Disclosure - Recent Accounting Standards (Notes)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ReconciliationOfEffectiveIncomeTaxRateDetails" roleURI="http://www.interpublic.com/role/ReconciliationOfEffectiveIncomeTaxRateDetails">
        <link:definition>2411404 - Disclosure - Reconciliation of Effective Income Tax Rate (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RedeemableNoncontrollingInterestsDetails" roleURI="http://www.interpublic.com/role/RedeemableNoncontrollingInterestsDetails">
        <link:definition>2406403 - Disclosure - Redeemable Noncontrolling Interests (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RestructuringAndOtherReorganizationRelatedChargesReversalsNetDetails" roleURI="http://www.interpublic.com/role/RestructuringAndOtherReorganizationRelatedChargesReversalsNetDetails">
        <link:definition>2412402 - Disclosure - Restructuring and Other Reorganization-Related Charges (Reversals), net (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RestructuringAndOtherReorganizationRelatedChargesReversalsNetNotes" roleURI="http://www.interpublic.com/role/RestructuringAndOtherReorganizationRelatedChargesReversalsNetNotes">
        <link:definition>2112100 - Disclosure - Restructuring and Other Reorganization-Related Charges (Reversals), net (Notes)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="RestructuringAndOtherReorganizationRelatedChargesReversalsNetTables" roleURI="http://www.interpublic.com/role/RestructuringAndOtherReorganizationRelatedChargesReversalsNetTables">
        <link:definition>2312301 - Disclosure - Restructuring and Other Reorganization-Related Charges (Reversals), net (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ResultsByQuarterUnauditedDetails" roleURI="http://www.interpublic.com/role/ResultsByQuarterUnauditedDetails">
        <link:definition>2420402 - Disclosure - Results by Quarter (Unaudited) (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ResultsByQuarterUnauditedNotes" roleURI="http://www.interpublic.com/role/ResultsByQuarterUnauditedNotes">
        <link:definition>2120100 - Disclosure - Results by Quarter (Unaudited) (Notes)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ResultsByQuarterUnauditedTables" roleURI="http://www.interpublic.com/role/ResultsByQuarterUnauditedTables">
        <link:definition>2320301 - Disclosure - Results by Quarter (Unaudited) (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SavingsPlansDetails" roleURI="http://www.interpublic.com/role/SavingsPlansDetails">
        <link:definition>2416408 - Disclosure - Savings Plans (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SegmentInformationMajorGeographicAreaDetails" roleURI="http://www.interpublic.com/role/SegmentInformationMajorGeographicAreaDetails">
        <link:definition>2417403 - Disclosure - Segment Information Major Geographic Area (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SegmentInformationNotes" roleURI="http://www.interpublic.com/role/SegmentInformationNotes">
        <link:definition>2117100 - Disclosure - Segment Information (Notes)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SegmentInformationTables" roleURI="http://www.interpublic.com/role/SegmentInformationTables">
        <link:definition>2317301 - Disclosure - Segment Information (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ShareBasedCompensationAwardsDetails" roleURI="http://www.interpublic.com/role/ShareBasedCompensationAwardsDetails">
        <link:definition>2414406 - Disclosure - Share-based Compensation Awards (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ShareRepurchaseProgramDetails" roleURI="http://www.interpublic.com/role/ShareRepurchaseProgramDetails">
        <link:definition>2408406 - Disclosure - Share Repurchase Program (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StockBasedCompensationExpenseDetails" roleURI="http://www.interpublic.com/role/StockBasedCompensationExpenseDetails">
        <link:definition>2414403 - Disclosure - Stock Based Compensation Expense (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StockOptionValuationAssumptionsDetails" roleURI="http://www.interpublic.com/role/StockOptionValuationAssumptionsDetails">
        <link:definition>2414405 - Disclosure - Stock Option Valuation Assumptions (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SubsequentEventsDetails" roleURI="http://www.interpublic.com/role/SubsequentEventsDetails">
        <link:definition>2422402 - Disclosure - Subsequent Events (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SubsequentEventsNotes" roleURI="http://www.interpublic.com/role/SubsequentEventsNotes">
        <link:definition>2122100 - Disclosure - Subsequent Events (Notes)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SubsequentEventsTables" roleURI="http://www.interpublic.com/role/SubsequentEventsTables">
        <link:definition>2322301 - Disclosure - Subsequent Events (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryOfSignificantAccountingPoliciesAccountsPayablePolicies" roleURI="http://www.interpublic.com/role/SummaryOfSignificantAccountingPoliciesAccountsPayablePolicies">
        <link:definition>2201209 - Disclosure - Summary of Significant Accounting Policies Accounts Payable (Policies)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryOfSignificantAccountingPoliciesAllowanceForDoubtfulAccountsPolicies" roleURI="http://www.interpublic.com/role/SummaryOfSignificantAccountingPoliciesAllowanceForDoubtfulAccountsPolicies">
        <link:definition>2201207 - Disclosure - Summary of Significant Accounting Policies Allowance for Doubtful Accounts (Policies)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryOfSignificantAccountingPoliciesCashAndCashEquivalentsPolicies" roleURI="http://www.interpublic.com/role/SummaryOfSignificantAccountingPoliciesCashAndCashEquivalentsPolicies">
        <link:definition>2201205 - Disclosure - Summary of Significant Accounting Policies Cash and Cash Equivalents (Policies)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryOfSignificantAccountingPoliciesDerivativesPolicies" roleURI="http://www.interpublic.com/role/SummaryOfSignificantAccountingPoliciesDerivativesPolicies">
        <link:definition>2201211 - Disclosure - Summary of Significant Accounting Policies Derivatives (Policies)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryOfSignificantAccountingPoliciesDetails" roleURI="http://www.interpublic.com/role/SummaryOfSignificantAccountingPoliciesDetails">
        <link:definition>2401416 - Disclosure - Summary of Significant Accounting Policies (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryOfSignificantAccountingPoliciesEarningsPerSharePolicies" roleURI="http://www.interpublic.com/role/SummaryOfSignificantAccountingPoliciesEarningsPerSharePolicies">
        <link:definition>2201218 - Disclosure - Summary of Significant Accounting Policies Earnings Per Share (Policies)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryOfSignificantAccountingPoliciesExpendituresBillableToClientsPolicies" roleURI="http://www.interpublic.com/role/SummaryOfSignificantAccountingPoliciesExpendituresBillableToClientsPolicies">
        <link:definition>2201208 - Disclosure - Summary of Significant Accounting Policies Expenditures Billable to Clients (Policies)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryOfSignificantAccountingPoliciesForeignCurrenciesPolicies" roleURI="http://www.interpublic.com/role/SummaryOfSignificantAccountingPoliciesForeignCurrenciesPolicies">
        <link:definition>2201214 - Disclosure - Summary of Significant Accounting Policies Foreign Currencies (Policies)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryOfSignificantAccountingPoliciesGoodwillAndOtherIntangibleAssetsPolicies" roleURI="http://www.interpublic.com/role/SummaryOfSignificantAccountingPoliciesGoodwillAndOtherIntangibleAssetsPolicies">
        <link:definition>2201213 - Disclosure - Summary of Significant Accounting Policies Goodwill and Other Intangible Assets (Policies)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryOfSignificantAccountingPoliciesIncomeTaxesPolicies" roleURI="http://www.interpublic.com/role/SummaryOfSignificantAccountingPoliciesIncomeTaxesPolicies">
        <link:definition>2201215 - Disclosure - Summary of Significant Accounting Policies Income Taxes (Policies)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryOfSignificantAccountingPoliciesInvestmentsPolicies" roleURI="http://www.interpublic.com/role/SummaryOfSignificantAccountingPoliciesInvestmentsPolicies">
        <link:definition>2201210 - Disclosure - Summary of Significant Accounting Policies Investments (Policies)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryOfSignificantAccountingPoliciesNotes" roleURI="http://www.interpublic.com/role/SummaryOfSignificantAccountingPoliciesNotes">
        <link:definition>2101100 - Disclosure - Summary of Significant Accounting Policies (Notes)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryOfSignificantAccountingPoliciesPensionAndPostretirementBenefitsPolicies" roleURI="http://www.interpublic.com/role/SummaryOfSignificantAccountingPoliciesPensionAndPostretirementBenefitsPolicies">
        <link:definition>2201219 - Disclosure - Summary of Significant Accounting Policies Pension and Postretirement Benefits (Policies)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryOfSignificantAccountingPoliciesPrinciplesOfConsolidationPolicies" roleURI="http://www.interpublic.com/role/SummaryOfSignificantAccountingPoliciesPrinciplesOfConsolidationPolicies">
        <link:definition>2201201 - Disclosure - Summary of Significant Accounting Policies Principles of Consolidation (Policies)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryOfSignificantAccountingPoliciesPropertyAndEquipmentPolicies" roleURI="http://www.interpublic.com/role/SummaryOfSignificantAccountingPoliciesPropertyAndEquipmentPolicies">
        <link:definition>2201212 - Disclosure - Summary of Significant Accounting Policies Property and Equipment (Policies)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryOfSignificantAccountingPoliciesReclassificationsPolicies" roleURI="http://www.interpublic.com/role/SummaryOfSignificantAccountingPoliciesReclassificationsPolicies">
        <link:definition>2201202 - Disclosure - Summary of Significant Accounting Policies Reclassifications (Policies)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryOfSignificantAccountingPoliciesRedeemableNoncontrollingInterestsPolicies" roleURI="http://www.interpublic.com/role/SummaryOfSignificantAccountingPoliciesRedeemableNoncontrollingInterestsPolicies">
        <link:definition>2201217 - Disclosure - Summary of Significant Accounting Policies Redeemable Noncontrolling Interests (Policies)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryOfSignificantAccountingPoliciesRevenueRecognitionPolicies" roleURI="http://www.interpublic.com/role/SummaryOfSignificantAccountingPoliciesRevenueRecognitionPolicies">
        <link:definition>2201204 - Disclosure - Summary of Significant Accounting Policies Revenue Recognition (Policies)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryOfSignificantAccountingPoliciesShortTermMarketableSecuritiesPolicies" roleURI="http://www.interpublic.com/role/SummaryOfSignificantAccountingPoliciesShortTermMarketableSecuritiesPolicies">
        <link:definition>2201206 - Disclosure - Summary of Significant Accounting Policies Short-Term Marketable Securities (Policies)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryOfSignificantAccountingPoliciesStockBasedCompensationPolicies" roleURI="http://www.interpublic.com/role/SummaryOfSignificantAccountingPoliciesStockBasedCompensationPolicies">
        <link:definition>2201220 - Disclosure - Summary of Significant Accounting Policies Stock-Based Compensation (Policies)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryOfSignificantAccountingPoliciesTreasuryStockPolicies" roleURI="http://www.interpublic.com/role/SummaryOfSignificantAccountingPoliciesTreasuryStockPolicies">
        <link:definition>2201221 - Disclosure - Summary of Significant Accounting Policies Treasury Stock (Policies)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SummaryOfSignificantAccountingPoliciesUseOfEstimatesPolicies" roleURI="http://www.interpublic.com/role/SummaryOfSignificantAccountingPoliciesUseOfEstimatesPolicies">
        <link:definition>2201203 - Disclosure - Summary of Significant Accounting Policies Use of Estimates (Policies)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SupplementalCashFlowInformationDetails" roleURI="http://www.interpublic.com/role/SupplementalCashFlowInformationDetails">
        <link:definition>2408407 - Disclosure - Supplemental Cash Flow Information (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SupplementaryDataNotes" roleURI="http://www.interpublic.com/role/SupplementaryDataNotes">
        <link:definition>2108100 - Disclosure - Supplementary Data (Notes)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SupplementaryDataPropertyAndEquipmentDetails" roleURI="http://www.interpublic.com/role/SupplementaryDataPropertyAndEquipmentDetails">
        <link:definition>2408403 - Disclosure - Supplementary Data Property and Equipment (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="SupplementaryDataTables" roleURI="http://www.interpublic.com/role/SupplementaryDataTables">
        <link:definition>2308301 - Disclosure - Supplementary Data (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="Tables" roleURI="http://www.interpublic.com/role/Tables">
        <link:definition>2316301 - Disclosure - (Tables)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="UnrecognizedTaxBenefitsDetails" roleURI="http://www.interpublic.com/role/UnrecognizedTaxBenefitsDetails">
        <link:definition>2411407 - Disclosure - Unrecognized Tax Benefits (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ValuationAndQualifyingAccountsAllowanceForUncollectibleAccountsReceivableDetails" roleURI="http://www.interpublic.com/role/ValuationAndQualifyingAccountsAllowanceForUncollectibleAccountsReceivableDetails">
        <link:definition>2408402 - Disclosure - Valuation and Qualifying Accounts - Allowance for Uncollectible Accounts Receivable (Details)</link:definition>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
      </link:roleType>
    </xsd:appinfo>
  </xsd:annotation>
  <xsd:element abstract="true" id="ipg_A2013RestructuringPlanDomain" name="A2013RestructuringPlanDomain" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="ipg_AccumulatedOtherComprehensiveLossAbstract" name="AccumulatedOtherComprehensiveLossAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="ipg_AccumulatedOtherComprehensiveLossnetoftaxAbstract" name="AccumulatedOtherComprehensiveLossnetoftaxAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="ipg_AcquisitionObligationscurrent" name="AcquisitionObligationscurrent" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="ipg_AcquisitionRelatedPayments" name="AcquisitionRelatedPayments" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="ipg_AcquisitionsTypeAxis" name="AcquisitionsTypeAxis" nillable="true" substitutionGroup="xbrldt:dimensionItem" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="ipg_AcquisitionsTypeDomain" name="AcquisitionsTypeDomain" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="ipg_AdjustmenttoValuationAllowance" name="AdjustmenttoValuationAllowance" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="ipg_AllocationOfPlanAssetsLineItems" name="AllocationOfPlanAssetsLineItems" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="ipg_AllowanceForDoubtfulAccountsDeductionsForDispositions" name="AllowanceForDoubtfulAccountsDeductionsForDispositions" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="ipg_AllowanceForDoubtfulAccountsDeductionsForUncollectibleAccountsWrittenOff" name="AllowanceForDoubtfulAccountsDeductionsForUncollectibleAccountsWrittenOff" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="ipg_AllowanceForDoubtfulAccountsForeignCurrencyTranslationAdjustment" name="AllowanceForDoubtfulAccountsForeignCurrencyTranslationAdjustment" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="ipg_AnnualRateForFrontingFeesAccruedOnLettersOfCredit" name="AnnualRateForFrontingFeesAccruedOnLettersOfCredit" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="duration" />
  <xsd:element id="ipg_AnnualizedDividendPerShareUsedInCalculationOfExpectedDividendYield" name="AnnualizedDividendPerShareUsedInCalculationOfExpectedDividendYield" nillable="true" substitutionGroup="xbrli:item" type="num:perShareItemType" xbrli:periodType="duration" />
  <xsd:element id="ipg_AntidilutiveStockOptionsExcludedExercisePriceGreaterThanAverageMarketPrice" name="AntidilutiveStockOptionsExcludedExercisePriceGreaterThanAverageMarketPrice" nillable="true" substitutionGroup="xbrli:item" type="xbrli:sharesItemType" xbrli:periodType="duration" />
  <xsd:element id="ipg_AssetsPledgedAsSecurityForParentCompanyGuarantees" name="AssetsPledgedAsSecurityForParentCompanyGuarantees" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element id="ipg_BuildingsUsefulLife" name="BuildingsUsefulLife" nillable="true" substitutionGroup="xbrli:item" type="xbrli:durationItemType" xbrli:periodType="duration" />
  <xsd:element id="ipg_CapitalizedInternalUseSoftwareUsefulLife" name="CapitalizedInternalUseSoftwareUsefulLife" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="ipg_CashAwardbyCompensationArrangementMaximumAwardValuePerEmployee" name="CashAwardbyCompensationArrangementMaximumAwardValuePerEmployee" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="ipg_CashAwardsGrantedDuringPeriodTargetValue" name="CashAwardsGrantedDuringPeriodTargetValue" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="ipg_CashCompensationExpenseIncludedInContingentAcquisitionsMember" name="CashCompensationExpenseIncludedInContingentAcquisitionsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="ipg_CashDebtPoolingArrangementsAmountNetted" name="CashDebtPoolingArrangementsAmountNetted" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="ipg_CashPaidForCurrentAndPriorYearsAcquisitionsTableTextBlock" name="CashPaidForCurrentAndPriorYearsAcquisitionsTableTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="ipg_CashPaidforAcquisitionsAbstract" name="CashPaidforAcquisitionsAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="ipg_CashSettledAwardsMember" name="CashSettledAwardsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="ipg_ChangesInRedemptionValueOfRedeemableNoncontrollingInterestsAbstract" name="ChangesInRedemptionValueOfRedeemableNoncontrollingInterestsAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="ipg_ChangesInTemporaryEquity" name="ChangesInTemporaryEquity" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="ipg_ChangesinAccumulatedComprehensiveLossnetoftaxAbstract" name="ChangesinAccumulatedComprehensiveLossnetoftaxAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="ipg_CommittedCreditFacilityMember" name="CommittedCreditFacilityMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="ipg_ContinentalEuropeMember" name="ContinentalEuropeMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="ipg_ContingentAcquisitionObligationsAxis" name="ContingentAcquisitionObligationsAxis" nillable="true" substitutionGroup="xbrldt:dimensionItem" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="ipg_ContingentAcquisitionObligationsDomain" name="ContingentAcquisitionObligationsDomain" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="ipg_ContingentAcquisitionObligationsTable" name="ContingentAcquisitionObligationsTable" nillable="true" substitutionGroup="xbrldt:hypercubeItem" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="ipg_ConvertibleDebt2Member" name="ConvertibleDebt2Member" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="ipg_ConvertibleDebtSecuritiesTwoMember" name="ConvertibleDebtSecuritiesTwoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="ipg_CreditFacilityAbstract" name="CreditFacilityAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="ipg_CurrentYearAcquisitionMember" name="CurrentYearAcquisitionMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="ipg_DebtConversionRate" name="DebtConversionRate" nillable="true" substitutionGroup="xbrli:item" type="xbrli:pureItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="ipg_DeferredAcquisitionPaymentsMember" name="DeferredAcquisitionPaymentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="ipg_DeferredTaxAssetsInterest" name="DeferredTaxAssetsInterest" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="ipg_DefinedContributionPlanDomain" name="DefinedContributionPlanDomain" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="ipg_DefinedContributionPlansAxis" name="DefinedContributionPlansAxis" nillable="true" substitutionGroup="xbrldt:dimensionItem" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="ipg_DefinedContributionPlansParticipantForfeituresMember" name="DefinedContributionPlansParticipantForfeituresMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="ipg_DeiAbstract" name="DeiAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="ipg_DiscretionaryCompanyContributionMember" name="DiscretionaryCompanyContributionMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="ipg_DividendsPaidForStockSettledAwards" name="DividendsPaidForStockSettledAwards" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="ipg_DurationOfDisabilityBenefits" name="DurationOfDisabilityBenefits" nillable="true" substitutionGroup="xbrli:item" type="xbrli:durationItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="ipg_EmployeeStockOptionNonvestedMember" name="EmployeeStockOptionNonvestedMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="ipg_ExercisedCappedCallOptionValueAcquiredNetShareSettlement" name="ExercisedCappedCallOptionValueAcquiredNetShareSettlement" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="ipg_Expectedtermofsharebasedcompensationawards" name="Expectedtermofsharebasedcompensationawards" nillable="true" substitutionGroup="xbrli:item" type="us-types:durationStringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="ipg_ExtinguishmentofDebtAbstract" name="ExtinguishmentofDebtAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="ipg_FairValueAssetsAndLiabilitiesMeasuredOnRecurringBasisUnobservableInputReconciliationLineItems" name="FairValueAssetsAndLiabilitiesMeasuredOnRecurringBasisUnobservableInputReconciliationLineItems" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="ipg_FairValueAssetsAndLiabilitiesMeasuredOnRecurringBasisUnobservableInputReconciliationTable" name="FairValueAssetsAndLiabilitiesMeasuredOnRecurringBasisUnobservableInputReconciliationTable" nillable="true" substitutionGroup="xbrldt:hypercubeItem" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="ipg_FairValueAssetsAndLiabilitiesMeasuredOnRecurringBasisUnobservableInputReconciliationTableTextBlock" name="FairValueAssetsAndLiabilitiesMeasuredOnRecurringBasisUnobservableInputReconciliationTableTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element id="ipg_FairValueOfAssetsMeasuredOnRecurringBasisPercentageOfTotalAssets" name="FairValueOfAssetsMeasuredOnRecurringBasisPercentageOfTotalAssets" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="instant" />
  <xsd:element id="ipg_FairValueOfPensionPlanAssetsTableTextBlock" name="FairValueOfPensionPlanAssetsTableTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element id="ipg_GuaranteeObligationsCurrentCarryingValueCreditfacilities" name="GuaranteeObligationsCurrentCarryingValueCreditfacilities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="ipg_GuaranteeObligationsCurrentCarryingValueLeases" name="GuaranteeObligationsCurrentCarryingValueLeases" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="ipg_IncentiveCompensationExpenseNonShareBased" name="IncentiveCompensationExpenseNonShareBased" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="ipg_IncentiveCompensationPlanInitiationYear" name="IncentiveCompensationPlanInitiationYear" nillable="true" substitutionGroup="xbrli:item" type="xbrli:gYearItemType" xbrli:periodType="duration" />
  <xsd:element id="ipg_IncomeBeforeMinorityInterestEarningsAndEquityInvestments" name="IncomeBeforeMinorityInterestEarningsAndEquityInvestments" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="ipg_InterestCoverageRatioMinimum" name="InterestCoverageRatioMinimum" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="ipg_InvestmentFundMember" name="InvestmentFundMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="ipg_LeaseholdImprovementsUsefulLife" name="LeaseholdImprovementsUsefulLife" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="ipg_LeverageRatioMaximum" name="LeverageRatioMaximum" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="ipg_LineOfCreditFacilityLimitsOnLettersOfCredit" name="LineOfCreditFacilityLimitsOnLettersOfCredit" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="ipg_LineofCreditFacilityCommitmentIncrease" name="LineofCreditFacilityCommitmentIncrease" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="ipg_LineofCreditFacilityWeightedAverageInterestRate" name="LineofCreditFacilityWeightedAverageInterestRate" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="instant" />
  <xsd:element id="ipg_MandatorilyRedeemableNoncontrollingInterestsFairValueDisclosure" name="MandatorilyRedeemableNoncontrollingInterestsFairValueDisclosure" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="ipg_MandatorilyRedeemableNoncontrollingInterestsMember" name="MandatorilyRedeemableNoncontrollingInterestsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="ipg_MarginForBaseRateAdvances" name="MarginForBaseRateAdvances" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="instant" />
  <xsd:element id="ipg_MarginForEurocurrencyRateAdvances" name="MarginForEurocurrencyRateAdvances" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="instant" />
  <xsd:element id="ipg_NetShareSettlement" name="NetShareSettlement" nillable="true" substitutionGroup="xbrli:item" type="xbrli:sharesItemType" xbrli:periodType="duration" />
  <xsd:element id="ipg_NoncashGainLossonExtinguishmentofDebt" name="NoncashGainLossonExtinguishmentofDebt" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="ipg_NoncontrollingInterestRelatedToRedeemableNoncontrollingInterests" name="NoncontrollingInterestRelatedToRedeemableNoncontrollingInterests" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="ipg_NumberOfParticipantsDomesticPensionPlan" name="NumberOfParticipantsDomesticPensionPlan" nillable="true" substitutionGroup="xbrli:item" type="xbrli:integerItemType" xbrli:periodType="duration" />
  <xsd:element id="ipg_NumberOfParticipantsPostretirementBenefitPlan" name="NumberOfParticipantsPostretirementBenefitPlan" nillable="true" substitutionGroup="xbrli:item" type="xbrli:integerItemType" xbrli:periodType="duration" />
  <xsd:element id="ipg_NumberOfReportingUnitsForPurposesOfAnnualGoodwillImpairmentTest" name="NumberOfReportingUnitsForPurposesOfAnnualGoodwillImpairmentTest" nillable="true" substitutionGroup="xbrli:item" type="xbrli:integerItemType" xbrli:periodType="instant" />
  <xsd:element id="ipg_OfficeAndRelatedExpensesCurrent" name="OfficeAndRelatedExpensesCurrent" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="ipg_OneHundredPercentValuationAllowance" name="OneHundredPercentValuationAllowance" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="duration" />
  <xsd:element id="ipg_OperatingLeasesFutureMinimumPaymentsDueFutureMinimumSubleaseRentalsCurrent" name="OperatingLeasesFutureMinimumPaymentsDueFutureMinimumSubleaseRentalsCurrent" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element id="ipg_OperatingLeasesFutureMinimumPaymentsDueFutureMinimumSubleaseRentalsDueInFiveYears" name="OperatingLeasesFutureMinimumPaymentsDueFutureMinimumSubleaseRentalsDueInFiveYears" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element id="ipg_OperatingLeasesFutureMinimumPaymentsDueFutureMinimumSubleaseRentalsDueInFourYears" name="OperatingLeasesFutureMinimumPaymentsDueFutureMinimumSubleaseRentalsDueInFourYears" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element id="ipg_OperatingLeasesFutureMinimumPaymentsDueFutureMinimumSubleaseRentalsDueInThreeYears" name="OperatingLeasesFutureMinimumPaymentsDueFutureMinimumSubleaseRentalsDueInThreeYears" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element id="ipg_OperatingLeasesFutureMinimumPaymentsDueFutureMinimumSubleaseRentalsDueInTwoYears" name="OperatingLeasesFutureMinimumPaymentsDueFutureMinimumSubleaseRentalsDueInTwoYears" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element id="ipg_OperatingLeasesFutureMinimumPaymentsDueFutureMinimumSubleaseRentalsDueThereafter" name="OperatingLeasesFutureMinimumPaymentsDueFutureMinimumSubleaseRentalsDueThereafter" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="instant" />
  <xsd:element id="ipg_OperatingLeasesFutureMinimumPaymentsDueGrossRent" name="OperatingLeasesFutureMinimumPaymentsDueGrossRent" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="ipg_OperatingLeasesFutureMinimumPaymentsDueGrossRentCurrent" name="OperatingLeasesFutureMinimumPaymentsDueGrossRentCurrent" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="ipg_OperatingLeasesFutureMinimumPaymentsGrossRentDueInFiveYears" name="OperatingLeasesFutureMinimumPaymentsGrossRentDueInFiveYears" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="ipg_OperatingLeasesFutureMinimumPaymentsGrossRentDueInFourYears" name="OperatingLeasesFutureMinimumPaymentsGrossRentDueInFourYears" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="ipg_OperatingLeasesFutureMinimumPaymentsGrossRentDueInThreeYears" name="OperatingLeasesFutureMinimumPaymentsGrossRentDueInThreeYears" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="ipg_OperatingLeasesFutureMinimumPaymentsGrossRentDueInTwoYears" name="OperatingLeasesFutureMinimumPaymentsGrossRentDueInTwoYears" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="ipg_OperatingLeasesFutureMinimumPaymentsGrossRentDueThereafter" name="OperatingLeasesFutureMinimumPaymentsGrossRentDueThereafter" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="ipg_OtherCompensationMember" name="OtherCompensationMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="ipg_OtherComprehensiveIncomeLossAbstract" name="OtherComprehensiveIncomeLossAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="ipg_OtherComprehensiveIncomeLossPensionAndOtherPostretirementBenefitPlansOtherBeforeTax" name="OtherComprehensiveIncomeLossPensionAndOtherPostretirementBenefitPlansOtherBeforeTax" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="ipg_OtherPlanAssetsMember" name="OtherPlanAssetsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="ipg_PayablesPolicyPolicyTextBlock" name="PayablesPolicyPolicyTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element id="ipg_PaymentsToAcquireBusinessesGrossLessOperatingExpenses" name="PaymentsToAcquireBusinessesGrossLessOperatingExpenses" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="ipg_PerformanceBasedAwardsMember" name="PerformanceBasedAwardsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="ipg_PerformanceBasedCashAwardsMember" name="PerformanceBasedCashAwardsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="ipg_PerformanceBasedCashAwardsSettledInSharesMember" name="PerformanceBasedCashAwardsSettledInSharesMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="ipg_PreferredStockDividendsEffectOfDilutiveSecurities" name="PreferredStockDividendsEffectOfDilutiveSecurities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="ipg_PreferredStockOutstandingMember" name="PreferredStockOutstandingMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="ipg_Principalamountconvertedintostock" name="Principalamountconvertedintostock" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="ipg_PriorRestructuringPlanDomain" name="PriorRestructuringPlanDomain" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="ipg_PriorYearAcquisitionMember" name="PriorYearAcquisitionMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="ipg_ProceedsfromStockOptionsExercisedincludingTaxesWithheld" name="ProceedsfromStockOptionsExercisedincludingTaxesWithheld" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="ipg_PropertyandEquipmentAbstract" name="PropertyandEquipmentAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="ipg_QuarterlyInformationTablesLineItems" name="QuarterlyInformationTablesLineItems" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="ipg_QuarterlyInformationTablesTable" name="QuarterlyInformationTablesTable" nillable="true" substitutionGroup="xbrldt:hypercubeItem" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="ipg_RedeemableAtNoncontrollingEquityOwnersDiscretionMember" name="RedeemableAtNoncontrollingEquityOwnersDiscretionMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="ipg_RedeemableNoncontrollingInterestRedemptionValueAdjustmentsIncludingForeignCurrencyTranslation" name="RedeemableNoncontrollingInterestRedemptionValueAdjustmentsIncludingForeignCurrencyTranslation" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="ipg_RedeemableNoncontrollingInterestsAndCallOptionsWithAffiliatesMember" name="RedeemableNoncontrollingInterestsAndCallOptionsWithAffiliatesMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="ipg_RedeemableNoncontrollingInterestsPeriodIncrease" name="RedeemableNoncontrollingInterestsPeriodIncrease" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="ipg_ReportableSegmentsTwoMember" name="ReportableSegmentsTwoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="ipg_RepurchasePricePercentageDueToChangeOfControl" name="RepurchasePricePercentageDueToChangeOfControl" nillable="true" substitutionGroup="xbrli:item" type="num:percentItemType" xbrli:periodType="instant" />
  <xsd:element abstract="true" id="ipg_RestructuringAbstract" name="RestructuringAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="ipg_ReversalOfValuationAllowance" name="ReversalOfValuationAllowance" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="ipg_ScheduleOfCashPaidForCurrentAndPriorYearsAcquisitionsTable" name="ScheduleOfCashPaidForCurrentAndPriorYearsAcquisitionsTable" nillable="true" substitutionGroup="xbrldt:hypercubeItem" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="ipg_ScheduleOfFederalSubsidiesTableTextBlock" name="ScheduleOfFederalSubsidiesTableTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element id="ipg_ScheduleOfFinancialCovenantsInCreditAgreementTableTextBlock" name="ScheduleOfFinancialCovenantsInCreditAgreementTableTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element id="ipg_ScheduleOfUnrecognizedTaxBenefitsActivityTableTextBlock" name="ScheduleOfUnrecognizedTaxBenefitsActivityTableTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="ipg_SegmentDomesticDomain" name="SegmentDomesticDomain" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="ipg_SegmentGeographicalGroupsOfCountriesGroupFiveMember" name="SegmentGeographicalGroupsOfCountriesGroupFiveMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="ipg_SegmentInternationalDomain" name="SegmentInternationalDomain" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="ipg_SegmentOperatingIncomeLoss" name="SegmentOperatingIncomeLoss" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="ipg_ShareBasedCompensationArrangementByShareBasedPaymentAwardMaximumAwardValuePerEmployee" name="ShareBasedCompensationArrangementByShareBasedPaymentAwardMaximumAwardValuePerEmployee" nillable="true" substitutionGroup="xbrli:item" type="xbrli:sharesItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="ipg_ShareRepurchaseProgramAbstract" name="ShareRepurchaseProgramAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="ipg_ShareRepurchaseProgramFourMember" name="ShareRepurchaseProgramFourMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="ipg_ShareRepurchaseProgramOneMember" name="ShareRepurchaseProgramOneMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="ipg_ShareRepurchaseProgramRemainingAmountforRepurchase" name="ShareRepurchaseProgramRemainingAmountforRepurchase" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="instant" />
  <xsd:element id="ipg_ShareRepurchaseProgramTableTextBlock" name="ShareRepurchaseProgramTableTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="ipg_ShareRepurchaseProgramThreeMemberDomain" name="ShareRepurchaseProgramThreeMemberDomain" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="ipg_ShareRepurchaseProgramTwoMember" name="ShareRepurchaseProgramTwoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="ipg_StockIssuedDuringPeriodSharesConversionOfPreferredStock" name="StockIssuedDuringPeriodSharesConversionOfPreferredStock" nillable="true" substitutionGroup="xbrli:item" type="xbrli:sharesItemType" xbrli:periodType="duration" />
  <xsd:element id="ipg_StockIssuedDuringPeriodValueConversionOfPreferredStock" name="StockIssuedDuringPeriodValueConversionOfPreferredStock" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="ipg_StockOptionExpirationPeriodInYears" name="StockOptionExpirationPeriodInYears" nillable="true" substitutionGroup="xbrli:item" type="xbrli:durationItemType" xbrli:periodType="duration" />
  <xsd:element id="ipg_StockOptionsVestedDuringPeriod" name="StockOptionsVestedDuringPeriod" nillable="true" substitutionGroup="xbrli:item" type="xbrli:sharesItemType" xbrli:periodType="duration" />
  <xsd:element id="ipg_StockOptionsVestedWeightedAverageGrantDateFairValue" name="StockOptionsVestedWeightedAverageGrantDateFairValue" nillable="true" substitutionGroup="xbrli:item" type="num:perShareItemType" xbrli:periodType="duration" />
  <xsd:element id="ipg_StockRepurchaseProgramAuthorizedAmountAfterProgramIncrease" name="StockRepurchaseProgramAuthorizedAmountAfterProgramIncrease" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="ipg_StockSettledAwardsMember" name="StockSettledAwardsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="ipg_Stockbasedawardsexpectedtobesettledincash" name="Stockbasedawardsexpectedtobesettledincash" nillable="true" substitutionGroup="xbrli:item" type="xbrli:sharesItemType" xbrli:periodType="duration" />
  <xsd:element id="ipg_Stockoptionsexercisableperiod" name="Stockoptionsexercisableperiod" nillable="true" substitutionGroup="xbrli:item" type="us-types:durationStringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="ipg_SupplementaryDataAbstract" name="SupplementaryDataAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="ipg_TaxContingencyfortheyears20072010Member" name="TaxContingencyfortheyears20072010Member" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="ipg_TimeBasedCashAwardsMember" name="TimeBasedCashAwardsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="ipg_TotalContingentAcquisitionPaymentsExcludingCompensationExpenseMember" name="TotalContingentAcquisitionPaymentsExcludingCompensationExpenseMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="ipg_TotalContingentAcquisitionPaymentsMember" name="TotalContingentAcquisitionPaymentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="ipg_TotalReclassificationfromAOCI" name="TotalReclassificationfromAOCI" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="ipg_TreasuryStockAbstract" name="TreasuryStockAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="ipg_UncommittedCreditFacilityMember" name="UncommittedCreditFacilityMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="ipg_UnrealizedGainsOnAvailableForSaleSecuritiesAbstract" name="UnrealizedGainsOnAvailableForSaleSecuritiesAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="ipg_UnrecognizedLossesTransitionObligationAndPriorServiceCostAbstract" name="UnrecognizedLossesTransitionObligationAndPriorServiceCostAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="ipg_UnsecuredDebt10.0NoteMember" name="UnsecuredDebt10.0NoteMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="ipg_UnsecuredDebt2.25NoteMember" name="UnsecuredDebt2.25NoteMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="ipg_UnsecuredDebt3.75NoteMember" name="UnsecuredDebt3.75NoteMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="ipg_UnsecuredDebt4.00NoteMember" name="UnsecuredDebt4.00NoteMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="ipg_UnsecuredDebt4.20NotesMember" name="UnsecuredDebt4.20NotesMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="ipg_UnsecuredDebt6.25NoteMember" name="UnsecuredDebt6.25NoteMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" xbrli:periodType="duration" />
  <xsd:element id="ipg_ValuationAllowanceDeferredTaxAssetChangeInAmountChargedReversedToCostsAndExpenses" name="ValuationAllowanceDeferredTaxAssetChangeInAmountChargedReversedToCostsAndExpenses" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="ipg_ValuationAllowanceDeferredTaxAssetChangeInAmountChargedReversedToGrossTaxAssetsAndOtherAccounts" name="ValuationAllowanceDeferredTaxAssetChangeInAmountChargedReversedToGrossTaxAssetsAndOtherAccounts" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element id="ipg_Valuationallowanceestablished" name="Valuationallowanceestablished" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
  <xsd:element id="ipg_VendorDiscountsAndCreditAdjustments" name="VendorDiscountsAndCreditAdjustments" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="credit" xbrli:periodType="duration" />
  <xsd:element abstract="true" id="ipg_WeightedaveragenumberofsharesoutstandingbasicanddilutedAbstract" name="WeightedaveragenumberofsharesoutstandingbasicanddilutedAbstract" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" xbrli:periodType="duration" />
  <xsd:element id="ipg_WriteoffofUnamortizedDiscount" name="WriteoffofUnamortizedDiscount" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" xbrli:balance="debit" xbrli:periodType="duration" />
</xsd:schema>
